.littlearrow { color: black; text-align: center }
.column { border-width: thin; border-color: black }
:link { color: #38318a }
p {
  font-family: "Book Antiqua", "Times New Roman", Times, serif;
  text-align: left;
}
a { text-decoration: none; }
li {
  font-family: "Book Antiqua", "Times New Roman", Times, serif;
  font-size: 90%
}
.consensushook :link {
  visibility: visible;
}
.consensohook :link {
  visibility: visible;
}
.interviewhook :link {
  visibility: visible;
}
.entrevistahook :link {
  visibility: visible;
}
.editorialhook :link {
  visibility: visible;
}
.delaeditorahook :link {
  visibility: visible;
}
.facilitationhook :link {
  visibility: visible;
}
.facilitacionhook :link {
  visibility: visible;
}
.lettershook :link {
  visibility: visible;
}
.cartashook :link {
  visibility: visible;
}
.newshook :link {
  visibility: visible;
}
.noticiashook :link {
  visibility: visible;
}
.cartoonhook :link {
  visibility: visible;
}
.caricaturahook :link {
  visibility: visible;
}
.bookshelfhook :link {
  visibility: visible;
}
.librerohook :link {
  visibility: visible;
}
.advicehook :link {
  visibility: visible;
}
.consejohook :link {
  visibility: visible;
}
.texthook { 
  font-size: 16pt; 
  text-align: center; 
  text-color: lightblue; 
  background-color: #ffffee 
}
.hline { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 24pt; 
  color: 38318a; 
  text-align: center 
} 
.biglist {  font-weight: bold}
.label1 {  
	font-size: 14pt; 
	font-weight: bold; 
}
h1 { color: #38318a; font-size: 18pt; font-family: "Book Antiqua", Times, serif }
h2 { color: #f7970d; font-size: 18pt; font-family: "Book Antiqua", Times, serif }
h3 { color: #38318a; font-size: 12pt }
h4 { color: #f7970d; font-size: 12pt }
.h1 { 
  color: #38318a;
  font-size: 18pt;
  font-weight: bold;
  font-family: "Book Antiqua", Times, serif 
}
.h2 {
  color: #f7970d;
  font-size: 18pt;
  font-weight: bold;
  font-family: "Book Antiqua", Times, serif 
}
.h3 { color: #38318a; font-size: 12pt; font-weight: bold }
.h4 { color: #f7970d; font-size: 12pt; font-weight: bold }
.loudblue { color: blue }
.title {  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  font-style: italic; 
  font-weight: bold; 
  color: #38318a
}
.pagecounter {
  font-size: 80%;
  color: #38318a
}
.g1 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10pt; 
  font-style: normal; 
  line-height: normal; 
  text-align: justify; 
  letter-spacing: normal; 
  word-spacing: normal; 
  white-space: normal
}
.vertical {  
  font-family: Arial, Helvetica, sans-serif; 
  color: #FFFFFF; 
  font-weight: bold; 
  text-align: center
}
.contents { font-size: 80% }
.sectiontitle { 
  font-family: "Book Antiqua", "Times New Roman", Times, serif;
  text-transform: uppercase; 
  text-align: center;
  background-color: #38318a;
  color: white;
  letter-spacing: 8pt;
  font-size: 30px;
  vertical-align: top;
}
.sectionlabel { 
  font-family: Arial, Helvetica, san-serif;
  font-weight: bold;
  width: 100%;
  text-transform: uppercase; 
  text-align: center;
  font-size: 80%;
  color: #38318a;
}
.column p { margin-left: 10pt; margin-right: 10pt }
.date { 
  position: fixed;
  color: #f7970d;
  font-size: 18pt;
  font-weight: bold;
  font-family: "Book Antiqua", "Times New Roman", Times, serif;
  visibility: visible;
}
body { 
  background-image:  url(http://iifac.org/boletin/bibliotecas/fondos/fogata-fondo.gif); 
  background-repeat: no-repeat; 
  background-attachment: fixed; 
  background-color: white;
  background-position: center top;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  color: #38318a;
  visibility: visible;
}
em {
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  font-style: italic;
  color: #38318a;
}
.summary { 
  color: #f7970d;
  margin-left: 10pt;
  margin-right: 10pt;
}
.sendcomment {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #f7970d;
}